.slide-body {
  padding: 0;
}

.slide-body-text {
  padding: 5em 4em 5em 5em;
}

.edit-img-person {
  width: 40px;
  border-radius: 60%;
  display: inline-block;
  margin: 5px 10px;
}

.text-price-cancel {
  text-decoration-line: line-through;
  display: inline-block;
}

.avatar {
  border: 0.1rem solid rgba(#fff, 0.3);
  max-width: 2rem;
}
